Bug 97447 - can't "Save Page As" in mozilla-1.4-6
Summary: can't "Save Page As" in mozilla-1.4-6
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-16 00:40 UTC by Jonathan Kamens
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-24 06:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2003-06-16 00:40:25 UTC
Start up mozilla-1.4-6.  Select Help > About Mozilla (or any other page, for
that matter).  Select File > Save Page As.  You get this:

XML Parsing Error: not well-formed
Location: chrome://global/content/filepicker.xul
Line Number 1, Column 4:

ent/global/filepicker.xulUT
---^

Comment 1 Christopher Blizzard 2003-06-23 15:58:03 UTC
Hmm, working here.  Are you running in en_US by any chance?

Comment 2 Jonathan Kamens 2003-06-24 06:00:01 UTC
It's working for me too, in 1.4-10.



Note You need to log in before you can comment on or make changes to this bug.